Bug 186571 - Fastrack errata not showing as expected
Fastrack errata not showing as expected
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 10:00 EST by Jay Turner
Modified: 2015-01-07 19:12 EST (History)
2 users (show)

See Also:
Fixed In Version: rhn501
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 11:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2006-03-24 10:00:33 EST
Description of problem:
Now that we're pushing Fastrack advisories, I'm seeing the following two oddities:

https://rhn.redhat.com/errata/RHBA-2006-0250.html ("affected products = other"??)

https://rhn.redhat.com/errata/ (no mapping listed for Fastrack)

The first one just needs to be cleaned up I suspect, with "affected products"
being the Fastrack channel name (just as we're doing with Extras advisories.)

The second issue can be resolved by just adding an entry for the Fastrack
channels, just as we have for the Extras channels.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jay Turner 2007-01-03 09:12:55 EST
Just a note that both of these items are still issues with the live RHN website.
Comment 2 Bret McMillan 2007-06-25 11:57:26 EDT
Fastrack errata have been lumped into the appropriate RHEL groupings.  The above
errata now shows in production as affecting 4AS & 4ES.

Note You need to log in before you can comment on or make changes to this bug.